/* FF7300 */

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0em 0.1em !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: none !important ;
    color: black!important;
}

.navbar {
    -webkit-box-shadow: 0 4px 6px -6px #874996;
    -moz-box-shadow: 0 4px 6px -6px #874996;
    box-shadow: 0 4px 6px -6px #874996;
}

.access_button{
    border-color: #874996;
    color: #874996;
    background-color: none;
}

.access_button:hover{
    border-color: #874996;
    color: #FFFFFF;
    background-color: #874996;
}

thead{
    background-color: #874996;
    color: #FFFFFF;
}

.actions > p {
    margin-bottom: 2px !important;
}

.my-custom-alert {
    border-radius: 0.5em;
    position: absolute;
    width: 35em;
    background-color: #ffffff;
    z-index: 1;
}

.my-custom-alert .option-cancel {
    color: #ffffff;
}

.my-custom-alert .option-cancel:hover {
    text-decoration: none;
}

.option-disabled{
    cursor: not-allowed;
    opacity: 0.5;
    pointer-events: none;
}

.info_field_title {
    padding-left: 10px;
    margin-bottom: 1em;
    -webkit-box-shadow: 0 4px 6px -6px #874996;
    -moz-box-shadow: 0 4px 6px -6px #874996;
    box-shadow: 0 4px 6px -6px #874996;
  
}

.selects .col-md-1, .selects .col-md-2, .selects .col-md-3, .selects .col-md-4{
    padding-right: 3px !important;
    padding-left: 3px !important;
}

.selects .form-control, .selects .input-group-text {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.table_footer{
    padding: 5px !important;
}

.login{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    border: none !important;
}

.login_header{
    -webkit-box-shadow: 0 4px 6px -6px #874996;
    -moz-box-shadow: 0 4px 6px -6px #874996;
    box-shadow: 0 4px 6px -6px #874996;
    background-color: #FFFFFF !important;
    border: none !important;
}

.btn-toggle{
    background-color: #874996;
    color: white;
}

.btn-toggle:hover{
    color: white;
}

.custom-file-label::after {
    content: "Subir archivo"
}

th > a{
    color: #FFFFFF !important;
}

.active > span{
    color: #FFFFFF !important;
    background-color: #874996 !important;
    border: none !important;
}

.active > a{
    color: #FFFFFF !important;
    background-color: #874996 !important;
    border: none !important;
}

.page-link{
    color: #000000 !important;
}

*{
    font-size: 0.95rem;
    font-family: 'Roboto', sans-serif;
}

div.list-group > a {
    font-size: 13px !important;
    font-family: 'Poppins', sans-serif !important;

}

.dropdown .list-group-item{
    font-size: 13px !important;
}

.list-group-item {
    font-size: 13px !important;
    font-family: 'Poppins', sans-serif !important;
}

div.list-group > a > i.fas{
    font-size: 13px !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif !important;
    
}

.dropdown > *, .dropdown-item {
    font-size: 0.95rem !important;
    font-family: 'Poppins', sans-serif !important;
}

.card * {
    font-size: 0.95rem !important;
    font-family: 'Poppins', sans-serif !important;
}


.custom-pagination * {
    font-size: 0.85rem !important;
}

.dt-buttons{
    margin-top: 1em;
    margin-bottom: 1em;
}

.passFont{
    font-family: 'Roboto Mono', monospace !important;
}

.parpadea {
  
    animation-name: parpadeo;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
  
    -webkit-animation-name:parpadeo;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
  }
  
  @-moz-keyframes parpadeo{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
  }
  
  @-webkit-keyframes parpadeo {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
     100% { opacity: 1.0; }
  }
  
  @keyframes parpadeo {  
    0% { opacity: 1.0; }
     50% { opacity: 0.0; }
    100% { opacity: 1.0; }
  }